Bug 865676 - [RFE] UI for non-admin users to change their own password
[RFE] UI for non-admin users to change their own password
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity medium (vote)
: 0.11
: ---
Assigned To: Raymond Mancy
Dan Callaghan
UX
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 02:09 EDT by Jun'ichi NOMURA
Modified: 2014-12-07 20:13 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 23:33:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jun'ichi NOMURA 2012-10-12 02:09:12 EDT
Description of problem:

As of beaker 0.9.2, users without admin privilege cannot change
their password.

Web and/or command line interface for such users to change password
is necessary.
Comment 1 Min Shin 2012-10-30 01:43:33 EDT
Raymond, can you add the orig. est.?
Comment 2 Raymond Mancy 2012-12-02 19:33:17 EST
http://gerrit.beaker-project.org/#/c/1527/
Comment 5 Dan Callaghan 2013-01-16 23:33:47 EST
Beaker 0.11.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.